<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a1e3324d7b3dec0c77c1c3a47705c194">
  <dict>
    <!--2021-09-17 15:13:24.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:13:24.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
